LibreOffice LibreLogo Python Global Event Scripting Vulnerability Exploit

By abusing document's event feature in LibreOffice and the LibreLogo script, an attacker can execute arbitrary python code from within a malicious document silently, without user warning. This module performs a bypass of CVE-2019-9848 by using global script events.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2019-9851
Released Date: 
Wednesday, October 16, 2019 - 19:00